#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-CWoaxraO4Oj7wzqx4f6PNN
key:                  ghcide-test-utils-1.9.0.0-CWoaxraO4Oj7wzqx4f6PNN
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  a8ff050f61e3671a60ec015cda13b4a0
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-CWoaxraO4Oj7wzqx4f6PNN
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-9GBNV24Yu4s7ZWoH3HLxtI
    directory-1.3.6.2 extra-1.7.16-F66YQKzcZ6q5tcSmUUQ7Gl
    filepath-1.4.2.2 ghcide-1.10.0.0-ADiNrKWU200Fm3Z9drURAP
    hls-plugin-api-1.6.0.0-J110mY9stzAD2pmKhcK4G4
    lens-5.2.3-GRs4U9On1e2FVZcK8uMpJU
    lsp-test-0.14.1.0-5AR4NWqF55h3qgRBYf2xEm
    lsp-types-1.6.0.0-8RMqqHjClf2BnYSAA37jSV
    tasty-hunit-0.10.1-GdaAZTm1ZqO9oNMESPtvnU text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

